Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 15:54:26 +0000

Chat transcript

	Visitor Mon, 11/08/21 09:48:33 am America/Chicago
		Hi
	Harry 09:48:33 am
		Hello, would you like to talk about our services?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 09:49:29 am
		Yes I am looking for full rack colocation options
		how much it costs
	Harry 09:50:37 am
		Which datacenter you want to install it?
	Visitor 09:52:06 am
		600 S FEDERAL ST, SUITE 100, CHICAGO, IL 60605
	Harry 09:52:31 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 09:52:44 am
		can they email me the quote
		[email-masked]
		rekha raju
		1 full rack
	Harry 09:53:04 am
		Sure
	Visitor 09:53:04 am
		1u space
		40 amps
	Harry 09:53:20 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Visitor 09:53:28 am
		ok
	Harry 09:53:28 am
		Is there anything else I can help you with today?
	Visitor 09:53:34 am
		that's it
	Harry 09:53:45 am
		It was nice talking to you. Have a great day, goodbye!
	System 09:53:51 am
		Harry archived the chat
	System 09:54:03 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	5m 18s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com